[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.FieldName

Name of the Field with data for the column.

## Declaration

Source position: dbgrids.pas line 290

`published property TColumn.FieldName : string read FFieldName write SetFieldName;`

## Description

FieldName is a String property which contains the name of the Field used to get data for the column. SetFieldName is the write access specifier for the property. Changing the value in FieldName causes LinkField to be called to find the Field with the specified name. The value in DisplayFormat is also modified when the property was has changed.